/*******************************************************************************
* mbk_lo.h : mbk_lo.c header file for functions declarations                   *
*                                                                              *
* version : 3.01                                                               *
* date    : 18/12/91                                                           *
*******************************************************************************/
void addcapa();
locon_list *addlocon();
lofig_list *addlofig();
loins_list *addloins();
lofig_list *addlomodel();
losig_list *addlosig();
lotrs_list *addlotrs();
int dellocon();
int dellofig();
int delloins();
int dellosig();
int dellotrs();
void freelomodel();
locon_list *getlocon();
lofig_list *getlofig();
loins_list *getloins();
lofig_list *getlomodel();
losig_list *getlosig();
void lofigchain();
void viewlo();
void viewlofig();
void viewlofigcon();
void viewloins();
void viewloinscon();
void viewlosig();
void viewlotrs();
